isPublic: false
name: app
scope:
  - 'sites.25d78fdc-7288-4561-97f6-9e3c66170ba9:read'
  - 'sites.7cc2675f-686f-4b8a-84ec-481c74a0350f:read' # Before and After Pro
  - 'elements.drafts:read'
  - 'elements.revisions:read'
  - 'elements.inactive:read'
  - 'sections.2426756c-2721-4750-b678-9590e8ad4362:read' # Clinics
  - 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:read' # Photo Folders
  - 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:read' # Photos
  - 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:read' # S3 Photos
  - 'sections.2426756c-2721-4750-b678-9590e8ad4362:edit' # Clinics
  - 'sections.2426756c-2721-4750-b678-9590e8ad4362:create' # Clinics
  - 'sections.2426756c-2721-4750-b678-9590e8ad4362:save' # Clinics
  - 'sections.2426756c-2721-4750-b678-9590e8ad4362:delete' # Clinics
  - 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:edit' # Photo Folders
  - 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:create' # Photo Folders
  - 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:save' # Photo Folders
  - 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:delete' # Photo Folders
  - 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:edit' # Photos
  - 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:create' # Photos
  - 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:save' # Photos
  - 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:delete' # Photos
  - 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:edit' # S3 Photos
  - 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:create' # S3 Photos
  - 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:save' # S3 Photos
  - 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:delete' # S3 Photos
